html, body{
    width: 100%;
    max-width: 100vw;
    height: 100%;
    padding: 0;
    margin: 0;
}

body{
    background-color: #40A9F5;
    align-items: center;
}

@font-face {
    font-family: Raleway;
    src: url(Raleway-Thin.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway Regular;
    src: url(Raleway-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1{
    padding: 0px 0px 5px 0px;
    margin: 0;
    color: #fff;
    font-family: Raleway;
    text-align: center;
}

h4{
    padding: 0px 0px 60px 0px;
    margin: 0;
    color: #fff;
    font-family: Raleway Regular;
    text-align: center;
}

.extedo{
    border: 1px solid #fff;
    padding: 13px 110px;
    font-family: Raleway Regular;
    font-size: 14px;
    color: #fff;
    background-color: #40A9F5;
}

.vita{
    border: 1px solid #fff;
    padding: 13px 122px;
    margin-bottom: 50px;
    font-family: Raleway Regular;
    font-size: 14px;
    color: #fff;
    background-color: #40A9F5;
}
/*
div{
    width: fit-content;
}*/

.btn{
    width: fit-content;
    margin: auto;
    margin-bottom: 30px;
}

.logos{
    width: fit-content;
    margin: auto;
    padding: 0;
    padding-bottom: 100px;
}

.img-cl, .img-tb, .img-pc{
    max-width: 100%;
    height: auto;
    padding: 0;
    margin: auto;
    display: block;
}


/* tablet */
@media screen and (min-width: 600px){
    .img-cl{
        display: none;
    }
    .img-tb{
        display: block;
    }
    .img-pc{
        display: none;
    }
}

/* celular */
@media screen and (max-width: 600px){
    .img-cl{
        display: block;
    }
    .img-tb{
        display: none;
    }
    .img-pc{
        display: none;
    }
    
}
/* celular */
@media screen and (max-width: 300px){
  
    h1, h4{
        font-size:medium;
    }
    .extedo{
        padding: 10px 60px;
        font-family: Raleway Regular;
        font-size: small;
        color: #fff;
        background-color: #40A9F5;
    }
    .vita{
        padding: 10px 72px;;
        font-family: Raleway Regular;
        font-size: small;
        color: #fff;
        background-color: #40A9F5;
    }
    img{
        margin: auto;
        display: block;
        padding: 8px;
    }
    
}

/* computador */
@media screen and (min-width: 900px){
    .img-cl{
        display: none;
    }
    .img-tb{
        display: none;
    }
    .img-pc{
        display: block;
    }
}



